.button {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.4rem 0.8rem;
    font-size: 1.1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.button-orange {
    color: white;
    background-color: #F08323;
}

.button-orange:hover {
    color: white;
    background-color: #e95703;
}

.button-blue {
    background-color: #2F2F41;
    color: white;
}

.button-blue:hover {
    background-color: #535372;
    color: white;
}

.button-green {
    background-color: #4EAD42;
    color: white;
}

.button-green:hover {
    background-color: #2f8624;
    color: white;
}

.button-outlineBlue {
    color: #2F2F41;
    border: 1px solid #2F2F41;
}

.button-outlineBlue:hover {
    border: 1px solid #2F2F41;
    background-color: #2F2F41;
    color: white;
}


/* footer icon */

.footer-icon {
    color: white;
    text-decoration: none;
}

.footer-icon:hover {
    color: #4EAD42;
    text-decoration: none;
}


/* servicion icon */

.servicios-icon {
    color: #F08323;
    /* width: 30px !important; */
    /* text-decoration: none; */
}